namespace TrafficLightsSignalR
{
    public interface ITrafficLightStateService
    {
        public void SetCurrentTrafficLightState(TrafficLightState currentTrafficLightState);
        public TrafficLightState GetCurrentTrafficLightState();
    }
}
